[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

binNMUs for libinotify-ruby


Please binNMU libinotify-ruby 0.0.2-2 on mips and mipsel.

Some libs are installed in a wrong directory because of a change between
old versions of ruby1.9 and newer versions. Apparently the mips and
mipsel packages were built against an old version.

There's no bug filed against libinotify for that, but you can read
#483947 for details.
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |

Reply to: